AutoMapper.Unity 1.1.23

Integration between AutoMapper and Unity DI

There is a newer version of this package available.
See the version list below for details.
Install-Package AutoMapper.Unity -Version 1.1.23
dotnet add package AutoMapper.Unity --version 1.1.23
<PackageReference Include="AutoMapper.Unity" Version="1.1.23" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add AutoMapper.Unity --version 1.1.23
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

Verified compatibility with AutoMapper 3.0. Please note that only hotfixes, such as they could be, will be available for 1.1.* branch (AutoMapper < 3.1)

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
7.0.0-pcl0003 708 10/25/2016
6.0.0 40,751 10/10/2016
5.0.16 36,461 1/29/2016
4.0.13 761 1/29/2016
4.0.12 669 1/20/2016
2.0.10 640 1/20/2016
2.0.7 3,850 11/6/2014
2.0.2 1,110 11/4/2014
1.1.23 1,096 11/4/2014
1.0.17 1,704 11/2/2014
Show less